<?php
//=====================用户商铺==================
$shopconfig['menu'][2]=array(
	'menu_show'=>'1','menu_name'=>$lang['offer_list'],'menu_link'=>'offer_list','module'=>'offer'
);
//=====================用户中心===================
$menu['info']['sub'][0]=array(
	'name'=>$lang['my_offer'],
	
	'action'=>array(
		'?m=offer&s=admin_offer_list'=>$lang['mg_offer'],
		'?m=offer&s=admin_offer'=>$lang['add_offer'],
		'?m=offer&s=admin_product_cat'=>$lang['pro_cat_list'],
	),
);
//=====================管理员后台==================
$mem['module'][1][0]=array(
	'产品模块',
	array(
		'module_config.php,1,offer,模块设置',
		'cat_list.php,1,offer,产品分类',
		'offerlist.php,1,offer,管理产品',
		'offermod.php,0,offer,修改产品',
		'offer_clear.php,1,offer,产品整理',
		'add_field_cat.php?module=offer,1',
	)
);
?>